.footercontainer {
    background-color: #e63d09;
    padding: 27px 0;
}

.footercontainer ul li a,
.footercontainer span {
    color: #e8e3c8;
    font-size: 20px;
    font-family: 'almoni-dl-aaa-300';
    font-weight: 700;
    transition: color .4s ease 0s;
}

.footercontainer span {
    margin-top: 10px;
}

.footercontainer ul {
    display: flex;
    align-items: baseline;
    justify-content: space-around;

}

.footercontainer ul li a:hover {
    color: #7f734e;
    transition: color 0.4s ease 0s;
}

.footercontainer .socialicons {
    display: block;
}

.footerlinks {
    width: 100%;
}

.footerlinks li:nth-child(2) {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footerlinks li:nth-child(2) a:hover {
    color: #e8e3c8;
}

.footerlinks li {
    margin-top: 10px;
}

@media screen and (max-width: 767px) {
    .footercontainer .socialicons {
        display: none;
    }

    .footercontainer ul li a {
        font-size: 22px;
    }

    .footercontainer ul li:nth-child(2) {
        margin-bottom: 50px;
    }

    .footercontainer ul {
        align-items: flex-end;
    }

    .footerlinks li {
        margin: 0;
    }

    .footercontainer span {
        margin-top: 7px;
    }
}